<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>nisadn's story begins</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="../static/style.css">
        <link rel="icon" href="../vec/logo-story.png">
    </head>
    <body id="home">
        <div class="judul">WELCOME TO NISADIAN'S STORY</div>
        <div class="row">
            <div class=col-sm-6><img class="potopink" src="../vec/poto1.png"></div>
            <div class="col-sm-6" class="desc">
                <p>Annisa Dian Nugrahani</p>
                <p>Called Nisa or Adian</p>
                <p>Live in Depok, West Java, Indonesia</p>
                <p>Currently a Computer Science student at Universitas Indonesia</p>
                <p>Like to learn new things and am a hardworker</p>
            </div>
        </div>
        <a href="more.html" class="btn btn-light">MORE STORIES</a>
        <p class="tombol2"><a href="message.html" class="btn btn-light">OWNER'S MESSAGE</a></p>
    </body>
</html>